<!doctype html>
<html class="no-js" lang="en">

<head>
  <meta charset="utf-8">
  <title>Project #2</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">

  <link rel="shorcut icon" type="image/svg" href="img/hotel-solid.svg" />

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <link
    href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700;900&display=swap"
    rel="stylesheet"
  />

  <script
    src="https://kit.fontawesome.com/fbadad80a0.js"
    crossorigin="anonymous"
  ></script>

  <meta name="theme-color" content="#fafafa">
</head>

<body class="container">

  <header id="header">
    <nav class="header__main-nav">
      <input type="checkbox">
      <div class="header__main-nav--icon">
        <div></div>
      </div>
      <div class="header__main-nav--menu">
        <div>
          <div>
            <ul>
              <li><a href="#">Home</a></li>
              <li><a href="#">Villa</a></li>
              <li><a href="#">About</a></li>
              <li><a href="#">Contact</a></li></ul>
          </div>
        </div>
      </div>
    </nav>
    <div class="header__content">
      <a href="#" class="header__content--logo">
        <span>V</span>L<span>V</span>
      </a>
      <div class="header__content--content">
        <h1 class="header__content--title">
          Relax you soul
        </h1>
        <p class="header__content--paragraph">
          Lorem ipsum dolor sit amet sodales bibendum nullam consequat vulputate eros integer.
          Molestie congue porttitor urna pellentesque consectetur habitasse sodales ornare.
        </p>
        <a href="#" class="header__content--button">
          Browse
        </a>
      </div>
    </div>
  </header>

  <section id="booking_content">
    <h2 class="booking_content__title">Discover Serenity</h2>
    <p class="booking_content__text">
      Lorem ipsum dolor sit amet dolore consequat facilisi bibendum adipiscing.
      Velit auctor et mattis aliqua tempus elementum imperdiet ultrices fermentum.
      Fames sollicitudin convallis leo dictumst platea vestibulum feugiat fringilla enim incididunt.
      Odio eget convallis tristique vitae euismod ut ac nunc congue platea facilisi dictum.
      Fusce laoreet risus quam curabitur nibh praesent consequat.
    </p>

    <div class="booking_content__icons">
      <div class="booking_content__icons-weather">
        <i class="far fa-sun"></i>
        <p>24<sup>&#8451;</sup></p>
      </div>

      <div class="booking_content__icons-time">
        <i class="far fa-clock"></i>
        <p>05:00 PM</p>
      </div>
    </div>
  </section>

  <section id="booking_date">
    <div class="booking_date__schedule">
      <div class="booking_date__schedule-arrival">
        <h5 class="booking_date__schedule-title">Arrival</h5>
        <div class="booking_date__schedule-content">
          <p>May</p>
          <p>09</p>
          <p>&#65088;</p>
        </div>
      </div>

      <div class="booking_date__schedule-departure">
        <h5 class="booking_date__schedule-title">Departure</h5>
        <div class="booking_date__schedule-content">
          <p>May</p>
          <p>23</p>
          <p>&#65088;</p>
        </div>
      </div>

      <div class="booking_date__schedule-guests">
        <h5 class="booking_date__schedule-title">Guests</h5>
        <div class="booking_date__schedule-content">
          <p>&#65087;</p>
          <p>09</p>
          <p>&#65088;</p>
        </div>
      </div>
    </div>

    <div class="booking_date__contact">
      <a href="#" class="booking_date__contact-link">Make a Reservation</a>
      <p>Reservation Hotline</p>
      <p>+1 (263) 965-6547</p>
      <p>Reservation Assistance Available 24 Hours</p>
    </div>
  </section>

  <section id="villas">
    <div class="villas__villa-1">
      <h2 class="villas__villa-1--title">Standard Villa</h2>
      <p class="villas__villa-1--text">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias rerum
        ipsum commodi velit? Ut, eaque eos. Nostrum voluptas ratione
        perspiciatis rem veniam incidunt molestias.
      </p>
      <a href="#" class="villas__villa-1--link">Starting at $200.00</a>
    </div>

    <div class="villas__villa-2">
      <h2 class="villas__villa-2--title">Superior Villa</h2>
      <p class="villas__villa-2--para">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias rerum
        ipsum commodi velit? Ut, eaque eos. Nostrum voluptas ratione
        perspiciatis rem veniam incidunt molestias.
      </p>
      <a href="#" class="villas__villa-2--link">Starting at $300.00</a>
    </div>

    <div class="villas__villa-3">
      <h2 class="villas__villa-3--title">Infinity Villa</h2>
      <p class="villas__villa-3--para">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias rerum
        ipsum commodi velit? Ut, eaque eos. Nostrum voluptas ratione
        perspiciatis rem veniam incidunt molestias.
      </p>
      <a href="#" class="villas__villa-3--link">Starting at $700.00</a>
    </div>

    <div class="villas__villa-4">
      <h2 class="villas__villa-4--title">Ultra Villa</h2>
      <p class="villas__villa-4--para">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias rerum
        ipsum commodi velit? Ut, eaque eos. Nostrum voluptas ratione
        perspiciatis rem veniam incidunt molestias.
      </p>
      <a href="#" class="villas__villa-4--link">Starting at $1100.00</a>
    </div>

    <div class="villas__villa-5">
      <h2 class="villas__villa-5--title">Galactic Villa</h2>
      <p class="villas__villa-5--para">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias rerum
        ipsum commodi velit? Ut, eaque eos. Nostrum voluptas ratione
        perspiciatis rem veniam incidunt molestias.
      </p>
      <a href="#" class="villas__villa-5--link">Starting at $1300.00</a>
    </div>

    <div class="villas__villa-6">
      <h2 class="villas__villa-6--title">Cosmic Villa</h2>
      <p class="villas__villa-6--para">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias rerum
        ipsum commodi velit? Ut, eaque eos. Nostrum voluptas ratione
        perspiciatis rem veniam incidunt molestias.
      </p>
      <a href="#" class="villas__villa-6--link">Starting at $1500.00</a>
    </div>
  </section>

  <section id="motto">
    <div class="motto__content">
      <h2 class="motto__content--title">Lorem ipsum dolor</h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
        Explicabo illo iste laudantium nesciunt omnis quis reiciendis repudiandae
        saepe tenetur velit? Aliquid aspernatur beatae eaque ex iste laborum obcaecati saepe! Sunt!
      </p>
    </div>
  </section>

  <section id="events_content">
    <div class="events_content__event-1">
      <h2 class="events-content__event-1--title">Beach Party</h2>
      <p class="events-content__event-1--text">
        Lorem ipsum dolor sit amet aliqua feugiat in.
        Eget turpis eros do elementum mollis nunc non iaculis fringilla auctor.
        Quis bibendum quam odio gravida dui condimentum erat consectetur arcu at sollicitudin.
      </p>
    </div>

    <div class="events_content__event-2">
      <h2 class="events-content__event-2--title">Culture Discovery</h2>
      <p class="events-content__event-2--text">
        Lorem ipsum dolor sit amet aliqua feugiat in.
        Eget turpis eros do elementum mollis nunc non iaculis fringilla auctor.
        Quis bibendum quam odio gravida dui condimentum erat consectetur arcu at sollicitudin.
      </p>
    </div>
  </section>

  <section id="events_title">
    <div class="events_title__content">
      <h2 class="events_title__content-title">Events</h2>
    </div>
  </section>

  <section id="features_title">
    <div class="features_title__content">
      <h2 class="features_title__content-title">Features</h2>
    </div>
  </section>

  <section id="features_content">
    <div class="features_content__feature-1">
      <h2 class="features-content__feature-1--title">Beach Party</h2>
      <p class="features-content__feature-1--text">
        Lorem ipsum dolor sit amet aliqua feugiat in.
        Eget turpis eros do elementum mollis nunc non iaculis fringilla auctor.
        Quis bibendum quam odio gravida dui condimentum erat consectetur arcu at sollicitudin.
      </p>
    </div>

    <div class="features_content__feature-2">
      <h2 class="features-content__feature-2--title">Culture Discovery</h2>
      <p class="features-content__feature-2--text">
        Lorem ipsum dolor sit amet aliqua feugiat in.
        Eget turpis eros do elementum mollis nunc non iaculis fringilla auctor.
        Quis bibendum quam odio gravida dui condimentum erat consectetur arcu at sollicitudin.
      </p>
    </div>
  </section>

  <section id="testimonials">
    <div class="testimonials__card">
      <!-- Front -->
      <div class="testimonials__card-front">
        <h2>Lorem ipsum</h2>
      </div>
      <!-- Back -->
      <div class="testimonials__card-back">
        <p>
          Lorem ipsum dolor sit amet ut mattis eros vel consequat.
        </p>
      </div>
    </div>

    <div class="testimonials__card">
      <!-- Front -->
      <div class="testimonials__card-front">
        <h2>Lorem ipsum</h2>
      </div>
      <!-- Back -->
      <div class="testimonials__card-back">
        <p>
          Lorem ipsum dolor sit amet ut mattis eros vel consequat.
        </p>
      </div>
    </div>

    <div class="testimonials__card">
      <!-- Front -->
      <div class="testimonials__card-front">
        <h2>Lorem ipsum</h2>
      </div>
      <!-- Back -->
      <div class="testimonials__card-back">
        <p>
          Lorem ipsum dolor sit amet ut mattis eros vel consequat.
        </p>
      </div>
    </div>

    <div class="testimonials__card">
      <!-- Front -->
      <div class="testimonials__card-front">
        <h2>Lorem ipsum</h2>
      </div>
      <!-- Back -->
      <div class="testimonials__card-back">
        <p>
          Lorem ipsum dolor sit amet ut mattis eros vel consequat.
        </p>
      </div>
    </div>

    <div class="testimonials__card">
      <!-- Front -->
      <div class="testimonials__card-front">
        <h2>Lorem ipsum</h2>
      </div>
      <!-- Back -->
      <div class="testimonials__card-back">
        <p>
          Lorem ipsum dolor sit amet ut mattis eros vel consequat.
        </p>
      </div>
    </div>

    <div class="testimonials__card">
      <!-- Front -->
      <div class="testimonials__card-front">
        <h2>Lorem ipsum</h2>
      </div>
      <!-- Back -->
      <div class="testimonials__card-back">
        <p>
          Lorem ipsum dolor sit amet ut mattis eros vel consequat.
        </p>
      </div>
    </div>
  </section>

  <footer id="footer">
    <p>All Rights Reserved. &copy; VLV</p>
    <div class="footer__social">
      <a href="#" class="footer__social-link">
        <i class="fab fa-facebook-f"></i>
      </a>
      <a href="#" class="footer__social-link">
        <i class="fab fa-twitter"></i>
      </a>
      <a href="#" class="footer__social-link">
        <i class="fab fa-linkedin-in"></i>
      </a>
      <a href="#" class="footer__social-link">
        <i class="fab fa-instagram"></i>
      </a>
    </div>
  </footer>

  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>
</body>

</html>
